How to remove eclipse-subclipse-graph from Debian Unstable (Sid)